// ****************************************************************************
// * YaNuCa Version 1.0 | (c) 2003-2008 by Dominic König (nursix.org)         *
// ****************************************************************************
// * yadata.js : Sondenkost-Daten                                             *
// ****************************************************************************
// * This program is free software: you can redistribute it and/or modify     *
// * it under the terms of the GNU Affero General Public License as published *
// * by the Free Software Foundation, either version 3 of the License, or     *
// * (at your option) any later version.                                      *
// *                                                                          *
// * This program is distributed in the hope that it will be useful,          *
// * but WITHOUT ANY WARRANTY; without even the implied warranty of           *
// * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            *
// * GNU Affero General Public License for more details.                      *
// *                                                                          *
// * You should have received a copy of the GNU Affero General Public License *
// * along with this program.  If not, see <http://www.gnu.org/licenses/>.    *
// *                                                                          *
// * For more information about nursix.org, please visit us at                *
// * our website at http://www.nursix.org                                     *
// ****************************************************************************

// ****************************************************************************
// Kohlenhydrat-Gehalt der Sondenkostarten in g/100ml

var skk =  {
  Standard     : 19,      // Standard, NICHT LÖSCHEN!
  Nutrison     : 12.3,    // Pfrimmer Nutricia - Nutrison Standard
  NutrisonE    : 18.5,    // Pfrimmer Nutricia - Nutrison Energy
  NutrisonPP   : 14.2,    // Pfrimmer Nutricia - Nutrison ProteinPlus
  NutrisonC    : 15.0,    // Pfrimmer Nutricia - Nutrison Complete
  NutrisonMF   : 12.3,    // Pfrimmer Nutricia - Nutrison MultiFibre
  NutrisonEMF  : 18.5,    // Pfrimmer Nutricia - Nutrison Energy MultiFibre
  NutrisonPPMF : 14.1,    // Pfrimmer Nutricia - Nutrison ProteinPlus MultiFibre
  Cubison      : 12.5,    // Pfrimmer Nutricia - Cubison
  Peptisorb    : 17.6,    // Pfrimmer Nutricia - Peptisorb
  NutrisonConc : 20.1,    // Pfrimmer Nutricia - Nutrison Concentrated
  Osmolite     : 13.6,    // Abbott - Osmolite
  OsmoliteBS   : 12.2,    // Abbott - Osmolite mit Ballaststoffen
  OsmolitePlus : 15.8,    // Abbott - Osmolite Plus
  OsmoliteHiCal: 20.4,    // Abbott - Osmolite HiCal
  Pulmocare    : 10.6,    // Abbott - Pulmocare
  Suplena      : 25.5,    // Abbott - Suplena
  Oxepa        : 10.6,    // Abbott - Oxepa
  Jevity       : 14.1,    // Abbott - Jevity
  JevityPlus   : 15.1,    // Abbott - Jevity Plus
  JevityHiCal  : 20.1,    // Abbott - Jevity Hical
  NeproAbbott  : 20.6,    // Abbott - Neppro
  FresubinO    : 13.8,    // Fresubin Original
  FresubinOF   : 13.8,    // Fresubin Original Fibre
  FresubinE    : 18.8,    // Fresubin Energy
  FresubinEF   : 18.8,    // Fresubin Energy Fibre
  NovaImpact   : 13.4,    // Novartis Impact
  NovaImpactG  : 14.5,    // Novartis Impact Glutamine
  Isosource    : 14.2,    // Novartis Isosource Standard
  IsosourceF   : 13.6,    // Novartis Isosource Faser
  IsosourceE   : 20.0,    // Novartis Isosource Energy
  IsosourceEF  : 20.2,    // Novartis Isosource Energy Faser
  IsosourceP   : 12.6     // Novartis Isosource Protein
};

// ****************************************************************************
// Fett-Gehalt der Sondenkostarten in g/100ml

var skf =  {
  Standard     : 6,       // Standard, NICHT LÖSCHEN!
  Nutrison     : 3.9,     // Pfrimmer Nutricia - Nutrison Standard
  NutrisonE    : 5.8,     // Pfrimmer Nutricia - Nutrison Energy
  NutrisonPP   : 4.9,     // Pfrimmer Nutricia - Nutrison ProteinPlus
  NutrisonC    : 4.3,     // Pfrimmer Nutricia - Nutrison Complete
  NutrisonMF   : 3.9,     // Pfrimmer Nutricia - Nutrison MultiFibre
  NutrisonEMF  : 5.8,     // Pfrimmer Nutricia - Nutrison Energy MultiFibre
  NutrisonPPMF : 4.9,     // Pfrimmer Nutricia - Nutrison ProteinPlus MultiFibre
  Cubison      : 3.3,     // Pfrimmer Nutricia - Cubison
  Peptisorb    : 1.7,     // Pfrimmer Nutricia - Peptisorb
  NutrisonConc : 10.0,    // Pfrimmer Nutricia - Nutrison Concentrated
  Osmolite     : 3.4,     // Abbott - Osmolite
  OsmoliteBS   : 3.4,     // Abbott - Osmolite mit Ballaststoffen
  OsmolitePlus : 3.9,     // Abbott - Osmolite Plus
  OsmoliteHiCal: 4.9,     // Abbott - Osmolite HiCal
  Pulmocare    : 9.3,     // Abbott - Pulmocare
  Suplena      : 9.6,     // Abbott - Suplena
  Oxepa        : 9.4,     // Abbott - Oxepa
  Jevity       : 3.5,     // Abbott - Jevity
  JevityPlus   : 3.9,     // Abbott - Jevity Plus
  JevityHiCal  : 4.9,     // Abbott - Jevity Hical
  NeproAbbott  : 20.6,    // Abbott - Neppro
  FresubinO    : 3.4,     // Fresubin Original
  FresubinOF   : 3.4,     // Fresubin Original Fibre
  FresubinE    : 5.8,     // Fresubin Energy
  FresubinEF   : 5.8,     // Fresubin Energy Fibre
  NovaImpact   : 2.8,     // Novartis Impact
  NovaImpactG  : 3.0,     // Novartis Impact Glutamine
  Isosource    : 3.5,     // Novartis Isosource Standard
  IsosourceF   : 3.4,     // Novartis Isosource Faser
  IsosourceE   : 6.3,     // Novartis Isosource Energy
  IsosourceEF  : 5.5,     // Novartis Isosource Energy Faser
  IsosourceP   : 4.0      // Novartis Isosource Protein
};

// ****************************************************************************
// Protein-Gehalt der Sondenkostarten in g/100ml

var skp =  {
  Standard     : 6,       // Standard, NICHT LÖSCHEN!
  Nutrison     : 4.0,     // Pfrimmer Nutricia - Nutrison Standard
  NutrisonE    : 6.0,     // Pfrimmer Nutricia - Nutrison Energy
  NutrisonPP   : 6.3,     // Pfrimmer Nutricia - Nutrison ProteinPlus
  NutrisonC    : 5.5,     // Pfrimmer Nutricia - Nutrison Complete
  NutrisonMF   : 4.0,     // Pfrimmer Nutricia - Nutrison MultiFibre
  NutrisonEMF  : 6.0,     // Pfrimmer Nutricia - Nutrison Energy MultiFibre
  NutrisonPPMF : 6.3,     // Pfrimmer Nutricia - Nutrison ProteinPlus MultiFibre
  Cubison      : 5.5,     // Pfrimmer Nutricia - Cubison
  Peptisorb    : 4.0,     // Pfrimmer Nutricia - Peptisorb
  NutrisonConc : 7.5,     // Pfrimmer Nutricia - Nutrison Concentrated
  Osmolite     : 4.0,     // Abbott - Osmolite
  OsmoliteBS   : 4.0,     // Abbott - Osmolite mit Ballaststoffen
  OsmolitePlus : 5.6,     // Abbott - Osmolite Plus
  OsmoliteHiCal: 6.3,     // Abbott - Osmolite HiCal
  Pulmocare    : 6.25,    // Abbott - Pulmocare
  Suplena      : 3.0,     // Abbott - Suplena
  Oxepa        : 6.25,    // Abbott - Oxepa
  Jevity       : 4.0,     // Abbott - Jevity
  JevityPlus   : 5.6,     // Abbott - Jevity Plus
  JevityHiCal  : 6.38,    // Abbott - Jevity Hical
  NeproAbbott  : 7.0,     // Abbott - Neppro
  FresubinO    : 3.8,     // Fresubin Original
  FresubinOF   : 3.8,     // Fresubin Original Fibre
  FresubinE    : 5.6,     // Fresubin Energy
  FresubinEF   : 5.6,     // Fresubin Energy Fibre
  NovaImpact   : 5.6,     // Novartis Impact
  NovaImpactG  : 6.3,     // Novartis Impact Glutamine
  Isosource    : 4.1,     // Novartis Isosource Standard
  IsosourceF   : 3.8,     // Novartis Isosource Faser
  IsosourceE   : 5.7,     // Novartis Isosource Energy
  IsosourceEF  : 4.9,     // Novartis Isosource Energy Faser
  IsosourceP   : 6.6      // Novartis Isosource Protein
};

// ****************************************************************************
// Gesamt-Energiegehalt der Sondenkostarten kcal/ml

var skenergie = {
  Standard     : 1.54,    // Standard, NICHT LÖSCHEN!
  Nutrison     : 1.0,     // Pfrimmer Nutricia - Nutrison Standard
  NutrisonE    : 1.5,     // Pfrimmer Nutricia - Nutrison Energy
  NutrisonPP   : 1.25,    // Pfrimmer Nutricia - Nutrison ProteinPlus
  NutrisonC    : 1.2,     // Pfrimmer Nutricia - Nutrison Complete
  NutrisonMF   : 1.0,     // Pfrimmer Nutricia - Nutrison MultiFibre
  NutrisonEMF  : 1.5,     // Pfrimmer Nutricia - Nutrison Energy MultiFibre
  NutrisonPPMF : 1.25,    // Pfrimmer Nutricia - Nutrison ProteinPlus MultiFibre
  Cubison      : 1.0,     // Pfrimmer Nutricia - Cubison
  Peptisorb    : 1.0,     // Pfrimmer Nutricia - Peptisorb
  NutrisonConc : 2.0,     // Pfrimmer Nutricia - Nutrison Concentrated
  Osmolite     : 1.0,     // Abbott - Osmolite
  OsmoliteBS   : 1.0,     // Abbott - Osmolite mit Ballaststoffen
  OsmolitePlus : 1.2,     // Abbott - Osmolite Plus
  OsmoliteHiCal: 1.5,     // Abbott - Osmolite HiCal
  Pulmocare    : 1.5,     // Abbott - Pulmocare
  Suplena      : 2.0,     // Abbott - Suplena
  Oxepa        : 1.52,    // Abbott - Oxepa
  Jevity       : 1.0,     // Abbott - Jevity
  JevityPlus   : 1.2,     // Abbott - Jevity Plus
  JevityHiCal  : 1.52,    // Abbott - Jevity Hical
  NeproAbbott  : 2.0,     // Abbott - Neppro
  FresubinO    : 1.0,     // Fresubin Original
  FresubinOF   : 1.0,     // Fresubin Original Fibre
  FresubinE    : 1.5,     // Fresubin Energy
  FresubinEF   : 1.5,     // Fresubin Energy Fibre
  NovaImpact   : 1.01,    // Novartis Impact
  NovaImpactG  : 1.1,     // Novartis Impact Glutamine
  Isosource    : 1.05,    // Novartis Isosource Standard
  IsosourceF   : 1.0,     // Novartis Isosource Faser
  IsosourceE   : 1.59,    // Novartis Isosource Energy
  IsosourceEF  : 1.5,     // Novartis Isosource Energy Faser
  IsosourceP   : 1.13     // Novartis Isosource Protein
};

// ****************************************************************************
// maximale Laufgeschwindigkeit der Sondenkosten ml/h

var skmaxrate = {
  Standard     : 140,     // Standard, NICHT LÖSCHEN!
  Nutrison     : 140,     // Pfrimmer Nutricia - Nutrison Standard
  NutrisonE    : 140,     // Pfrimmer Nutricia - Nutrison Energy
  NutrisonPP   : 140,     // Pfrimmer Nutricia - Nutrison ProteinPlus
  NutrisonC    : 140,     // Pfrimmer Nutricia - Nutrison Complete
  NutrisonMF   : 140,     // Pfrimmer Nutricia - Nutrison MultiFibre
  NutrisonEMF  : 140,     // Pfrimmer Nutricia - Nutrison Energy MultiFibre
  NutrisonPPMF : 140,     // Pfrimmer Nutricia - Nutrison ProteinPlus MultiFibre
  Cubison      : 140,     // Pfrimmer Nutricia - Cubison
  Peptisorb    : 140,     // Pfrimmer Nutricia - Peptisorb
  NutrisonConc : 140,     // Pfrimmer Nutricia - Nutrison Concentrated
  Osmolite     : 140,     // Abbott - Osmolite
  OsmoliteBS   : 140,     // Abbott - Osmolite mit Ballaststoffen
  OsmolitePlus : 140,     // Abbott - Osmolite Plus
  OsmoliteHiCal: 140,     // Abbott - Osmolite HiCal
  Pulmocare    : 140,     // Abbott - Pulmocare
  Suplena      : 140,     // Abbott - Suplena
  Oxepa        : 140,     // Abbott - Oxepa
  Jevity       : 140,     // Abbott - Jevity
  JevityPlus   : 140,     // Abbott - Jevity Plus
  JevityHiCal  : 140,     // Abbott - Jevity Hical
  NeproAbbott  : 140,     // Abbott - Neppro
  FresubinO    : 140,     // Fresubin Original
  FresubinOF   : 140,     // Fresubin Original Fibre
  FresubinE    : 140,     // Fresubin Energy
  FresubinEF   : 140,     // Fresubin Energy Fibre
  NovaImpact   : 140,     // Novartis Impact
  NovaImpactG  : 140,     // Novartis Impact Glutamine
  Isosource    : 140,     // Novartis Isosource Standard
  IsosourceF   : 140,     // Novartis Isosource Faser
  IsosourceE   : 140,     // Novartis Isosource Energy
  IsosourceEF  : 140,     // Novartis Isosource Energy Faser
  IsosourceP   : 140      // Novartis Isosource Protein
};

// ****************************************************************************
// Wasseranteil der Sondenkostarten in %

var skwasser = {
  Standard     : 78,      // Standard, NICHT LÖSCHEN!
  Nutrison     : 85,      // Pfrimmer Nutricia - Nutrison Standard
  NutrisonE    : 78,      // Pfrimmer Nutricia - Nutrison Energy
  NutrisonPP   : 81,      // Pfrimmer Nutricia - Nutrison ProteinPlus
  NutrisonC    : 80,      // Pfrimmer Nutricia - Nutrison Complete
  NutrisonMF   : 84,      // Pfrimmer Nutricia - Nutrison MultiFibre
  NutrisonEMF  : 77,      // Pfrimmer Nutricia - Nutrison Energy MultiFibre
  NutrisonPPMF : 80,      // Pfrimmer Nutricia - Nutrison ProteinPlus MultiFibre
  Cubison      : 84,      // Pfrimmer Nutricia - Cubison
  Peptisorb    : 84,      // Pfrimmer Nutricia - Peptisorb
  NutrisonConc : 71,      // Pfrimmer Nutricia - Nutrison Concentrated
  Osmolite     : 85,      // Abbott - Osmolite
  OsmoliteBS   : 85,      // Abbott - Osmolite mit Ballaststoffen
  OsmolitePlus : 82,      // Abbott - Osmolite Plus
  OsmoliteHiCal: 77,      // Abbott - Osmolite HiCal
  Pulmocare    : 79,      // Abbott - Pulmocare
  Suplena      : 70,      // Abbott - Suplena
  Oxepa        : 79,      // Abbott - Oxepa
  Jevity       : 83,      // Abbott - Jevity
  JevityPlus   : 81,      // Abbott - Jevity Plus
  JevityHiCal  : 76,      // Abbott - Jevity Hical
  NeproAbbott  : 72,      // Abbott - Neppro
  FresubinO    : 84,      // Fresubin Original
  FresubinOF   : 84,      // Fresubin Original Fibre
  FresubinE    : 78,      // Fresubin Energy
  FresubinEF   : 78,      // Fresubin Energy Fibre
  NovaImpact   : 85,      // Novartis Impact
  NovaImpactG  : 80,      // Novartis Impact Glutamine
  Isosource    : 84,      // Novartis Isosource Standard
  IsosourceF   : 84,      // Novartis Isosource Faser
  IsosourceE   : 76,      // Novartis Isosource Energy
  IsosourceEF  : 76,      // Novartis Isosource Energy Faser
  IsosourceP   : 82       // Novartis Isosource Protein
};
